@font-face {
    font-family: "PT Sans";
    font-style: normal; 
    font-weight: 400;
    src: local('PT Sans'), url('https://burghaminternationalhorsetrials.ticketsrv.co.uk/frontendv2/sites/burghaminternationalhorsetrials/fonts/PT Sans.woff2') format('woff2');
}

@media only screen and (max-width : 1200px) {
    #tsrv-menus .tsrv-inner{
        padding-top: 15px !important;
        padding-bottom:15px;
    }

    .navbar-toggler{
        margin-top:20px;
        margin-bottom:20px;
    }
    
    #main-navbar2 a{
        padding-left: 0px !important;
    }
}
    
.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%283255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#tsrv-div-main-menu{
    background-color: #fff;
}

#main-navbar a, #main-navbar2 a{
    color: #b2a269 !important;
    font-weight: 400;
    text-transform: Capitalize;
    font-family: 'PT Sans', sans-serif;
    font-size: 16px;
    padding-left: 20px;
    padding-right: 20px;
    border-top: 3px solid transparent;
}

#main-navbar a:hover{
    color: #002c51 !important;
    border-top: 3px solid #002c51;
}

#tsrv-div-above-main-content p{
    margin-bottom: 0rem;
}

#tsrv-above-main-content, #tsrv-above-main-content-1 img{
    width:100%;
    max-width:100%;
}

#tsrv-above-main-content-2, #tsrv-above-main-content-3, #tsrv-above-main-content-4{
    display:none;
}

#tsrv-main-menu-1 p{
    margin-bottom: 0rem;
}

#tsrv-main-menu-1 img{
    padding-top:20px;
    padding-bottom: 15px;
}

#tsrv-main-menu-1 img{
    max-width: 100%;
    width: 240px;
}

#tsrv-main-menu-3, #tsrv-main-menu-4{
    display:none;
}

#tsrv-minicart{
    background-color: #fff !important;
    color: #000 !important;
    border-color: #000 !important;
    margin-right:15px;
    font-size: 14px;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn{
    margin-bottom: 11px !important;
    border-color: #fff;
}

.btn{
    color: #fff;
    background-color: #002c51 !important;
}

.tsrv-btn{
    color: #fff;
    background-color: #002c51 !important;
}

.btn:hover{
    color: #fff !important;
}

.btn.go-back:hover{
    color: #000 !important;
}

#tsrv-ticketlist-back:hover{
    color: #000 !important;  
}

a.continue{
    color: #fff !important;
}

a.continue:hover{
    color: #fff !important;
}

.go-back{
    border-color: #000 !important;
}

#tsrv-div-main-footer{
    background-color: #001a2d;
}

#tsrv-main-footer{
    background-color: #001a2d;
}

#tsrv-main-footer a{
    color: #b3a266;
    font-family: Arial;
    font-size:14px;
}

#tsrv-main-footer a:hover{
    border-bottom: 1px solid #b3a266 !important;
}

#tsrv-main-footer-1 h3, #tsrv-main-menu-2{
    display:none;
}

.navbar-toggler{
    border-color: #002c51 !important;
    background-color: #002c51;
}